Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 362 - some buttons do not work on Wharf
Summary: some buttons do not work on Wharf
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: AfterStep
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-09 16:24 UTC by mw
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-14 07:24:06 UTC


Attachments (Terms of Use)

Description mw 1998-12-09 16:24:51 UTC
Top button of wharf does not work (it is supposed to run
afterstepdoc)
The green recycle icon previously restarted the wm; now
it is screensaver.  Makes no sense: recycle has nothing
to do with saving the screen.
Why are xeyes so important that they got a place
in the wharf?

Thx

Comment 1 David Lawrence 1998-12-09 19:23:59 UTC
AfterStep doc problem and Recycle calling xlock were verified in test
lab.

Comment 2 Cristian Gafton 1999-01-14 07:24:59 UTC
The afterstepdoc problem occurs only if netscape is not installed on
the system or a netscape binary is not available on the path.

the rest is quite a default Afterstep setup, as shipped by the
AfterStep authors.


Note You need to log in before you can comment on or make changes to this bug.